// 科技企业
import router from "@/router/index";

// 跳转企业
export const goToCompanyPage = (id, tabName) => {
  window.sessionStorage.setItem('curTabName', tabName)
  const param = {
    id: id
  }
  const jsonStr = JSON.stringify(param);
  const base64 = btoa(encodeURIComponent(jsonStr));
  const route = router.resolve({
    name: "companyPages",
    params: base64
  });
  window.open(route.href, "_blank");
}